| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxTextWrapper Member List

This is the complete list of members for wxTextWrapper, including all inherited members.

OnNewLine() | wxTextWrapper | protectedvirtual
OnOutputLine(const wxString &line)=0 | wxTextWrapper | protectedpure virtual
Wrap(wxWindow *win, const wxString &text, int widthMax) | wxTextWrapper |
wxTextWrapper() | wxTextWrapper |